<?php /* Smarty version 2.6.25, created on 2011-05-29 09:42:58
         compiled from tpl_body:26 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%71^715^715CF9A9%%tpl_body%3A26.inc'] = 'd85716b088673d248d3604a69ce436b5';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'cms_selflink', 'tpl_body:26', 13, false),array('function', 'content', 'tpl_body:26', 29, false),array('function', 'cms_module', 'tpl_body:26', 57, false),)), $this); ?>
<?php
function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','0');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','1');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','2');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_3(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','3');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_4(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','4');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_5(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','5');echo smarty_cms_function_content(array('block' => 'companypic'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_6(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','6');echo smarty_cms_function_content(array('block' => 'contactinfo'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_7(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','7');echo smarty_cms_function_cms_module(array('module' => 'Play','record' => '1'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_8(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','8');echo smarty_cms_function_cms_module(array('module' => 'Play','record' => '2'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_9(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','9');echo smarty_cms_function_cms_module(array('module' => 'Play','record' => '3'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_10(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','10');echo smarty_cms_function_content(array(), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_11(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','11');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_12(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','12');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_13(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','13');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_14(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','14');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_d85716b088673d248d3604a69ce436b5_15(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('d85716b088673d248d3604a69ce436b5','15');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}



?>
